<?xml version="1.0"?>
<doc>
<assembly>
<name>
Оптимизацияраскроя
</name>
</assembly>
<members>
<member name="P:Оптимизация_раскроя.My.Resources.Resources.ResourceManager">
	<summary>
  Возвращает кэшированный экземпляр ResourceManager, использованный этим классом.
</summary>
</member><member name="P:Оптимизация_раскроя.My.Resources.Resources.Culture">
	<summary>
  Перезаписывает свойство CurrentUICulture текущего потока для всех
  обращений к ресурсу с помощью этого класса ресурса со строгой типизацией.
</summary>
</member><member name="T:Оптимизация_раскроя.My.Resources.Resources">
	<summary>
  Класс ресурса со строгой типизацией для поиска локализованных строк и т.д.
</summary>
</member>
</members>
</doc>